﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31025.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestProject", "TestProject\TestProject.csproj", "{90FAA95A-2BCF-4A15-B93C-FD9D64F2BAC1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90FAA95A-2BCF-4A15-B93C-FD9D64F2BAC1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90FAA95A-2BCF-4A15-B93C-FD9D64F2BAC1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90FAA95A-2BCF-4A15-B93C-FD9D64F2BAC1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90FAA95A-2BCF-4A15-B93C-FD9D64F2BAC1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4646DC87-2BB8-42C1-B7DD-373E64663E07}
	EndGlobalSection
EndGlobal
